#include <stdio.h>

  int a;
  a = 0;
  
void main(void)
{

  if (a == 0)
  {
    printf("a is 0.\n");
  }
  else if (a == 1)
  {
    printf("a is 1.\n");
  }
  else
  {
    printf("a is not 0.\n");
    printf("a is not 1.\n");
  }
  return;
}
